/*リセット*/
body{
    margin:0;
    padding:0;
}

.md_main h1,h2,h3,h4,h5,h6,p,a,blockquote {
    margin: 0;
    padding: 0;
}

.md_main h1,h2,h3,h4,h5,h6,p,span{
    font-family: "Shippori Mincho", serif;
    font-weight: 400;
    font-style: normal;
}

.md_main ul ol{
    margin: 0;
    padding: 0;
}

.md_main li{
    list-style: none;
}

.md_main a{ 
    text-decoration: none;
    display: block;
}


/*レスポンシブ_スマホサイズ非表示*/
.pc_only{
    display: block;
}

.sp_only{
    display: none;
}

/*メインイメージ*/
.md_top img{
    max-width: 1920px;
    width: 100%;
}

/*メインコンセプト*/
.md_concept{
    max-width: 1800px;
    width: 100%;
    background-image: url(img/concept_back_left_pc.jpg), url(img/concept_back_right_pc.jpg);
    background-repeat: no-repeat,no-repeat;
    background-position: left bottom,right top;
    margin: 0 auto;
    overflow: hidden;
}

.md_concept h1{
    text-align: center;
    font-size: 1.7rem;
    letter-spacing: 0.1rem;
    padding: 50px 0 30px;
}

.md_concept p{
    text-align: center;
    font-size: 1.1rem;
}

.md_concept_attention{
    text-align: center;
    margin: 50px auto;
    border-top: solid 2px #FF99AA;
    max-width: 600px;
}

.md_concept_attention p{
    font-size: 1.3rem;
    padding: 35px 0 20px;
}

.md_concept_attention span{
    font-size: inherit;
    font-family: "Shippori Mincho", serif;
    font-weight: 400;
    font-style: normal;
}

.md_concept_attention a{
    max-width: 400px;
    width: 100%;
    font-size: 2rem;
    font-family: "Abril Fatface", serif;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 0.3rem;
    background-color: #99D4CD;
    color: #ffff;
    margin: 40px auto 80px;
    transition: 0.7s;
}

.md_concept_attention a:hover{
    color: #FF99AA !important;
    background-color: rgb(153, 212, 205,0.5)
}


/*メニュー*/
.md_menu{
    background-color: #FF99AA;
    background-image: url(img/menu_carnation.png);
    background-repeat: no-repeat;
    background-position: bottom;
    text-align: center;
    padding: 50px 0 220px;
}

.md_column_menu{
    display: flex;
    justify-content: center;
    gap: 40px;
    padding-top: 35px;
}

.md_menu p{
    color: #ffff;
    font-size: 1.1rem;
    padding-top: 10px;
}

.md_menu p{
    transition: 0.7s;
}

.md_column_menu img{
    transition: 0.7s;
}

.md_column_menu a:hover p{
    color: #99D4CD;
}

.md_column_menu a:hover img{
    opacity: 0.6;
}

/*商品*/
.md_column_product{
    display: grid;
    grid-template-columns: repeat(2,minmax(150px,1fr));
    gap: 40px;
    max-width: 1300px;
    width: 100%;
    margin: 70px auto;
}

.md_column_product img{
    width: 100%;
}

    /*奇数段_カラー指定*/
    .md_odd{
        background-color: #FFEEF1;
        overflow: hidden;
    }

    /*偶数段_カラー指定*/
    .md_even{
        background-color: #FFC8D2;
        overflow: hidden;
    }

.md_product_wrapper div{
    text-align: center;
}

.md_column_product h2{
    color: #5B5B5B;
    padding: 20px 0 0;
    letter-spacing: 0.1rem;
}

.md_subtitle_odd{
    font-size: 1rem;
    font-family: "Abril Fatface", serif;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 0.2rem;
    color: #FF99AA;
}

.md_subtitle_even{
    font-size: 1rem;
    font-family: "Abril Fatface", serif;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 0.2rem;
    color: #FFEEF1;
}

.md_copy{
    color: #5B5B5B;
    text-align: left;
    padding: 15px 40px 15px;
}

.md_product_inner img{
    padding: 70px 0 50px;
}

.md_product_inner p{
    width: 400px;
    font-size: 1.2rem;
    letter-spacing: 0.2rem;
    color: #ffff;
    background-color: #FF99AA;
    margin: 0 auto 20px;
    padding: 5px 0;
}

.md_product_inner span{
    color: #5B5B5B;
    font-weight: 500;
    font-size: 1.5rem;
    letter-spacing: 0.2rem;
}

/*価格*/
.md_price{
    font-size: 1.2rem;
    color: #5B5B5B;
}

.md_price span{
    font-size: 1.6rem;
}

/*オンラインショップのリンク*/
.md_link_onlineshop{
    width: 300px;
    font-family: "Shippori Mincho", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 1.3rem;
    color: #ffff;
    background-color: #99D4CD;
    margin: 25px auto;
    padding: 10px 0;
    transition: 0.7s;
}

.md_link_onlineshop:hover{
    color: #FF99AA !important;
    background-color: rgb(153, 212, 205,0.5)
}



/*タブレットサイズ：991px以下*/
@media screen and (max-width:991px){
    /*レスポンシブ_PCサイズ非表示*/
    .pc_only{
        display: none;
    }

    .sp_only{
        display: block;
    }

    /*メインコンセプト*/
    .md_concept{
        background-image: url(img/concept_back_left_sp.jpg), url(img/concept_back_right_sp.jpg);
        background-repeat: no-repeat,no-repeat;
        background-position: left bottom,right top;
    }

    /*商品*/
    .md_column_product{
        padding: 0 20px;
    }

    .md_copy{
        padding: 15px 20px 15px;
        font-size: 0.8rem;
    }

    /*メニュー*/
    .md_menu{
        background-size: 30%;
        padding: 35px 0 175px;
    }

    .md_lineup{
        max-width: 160px;
        width: 100%;
    }

    .md_column_menu{
        flex-wrap: wrap;
        gap: 20px;
        max-width: 390px;
        margin: 0 auto;
        padding-top: 25px;
    }

    .md_column_menu a{
        max-width: 120px;
        width: 100%;
    }

    .md_column_menu p{
        font-size: 0.8rem;
        line-height: 1rem;
    }

    .md_column_menu img{
        max-width: 120px;
        width: 100%;
    }
}


/*スマホサイズ：428px以下*/
@media screen and (max-width:428px){
    /*メインコンセプト*/
    .md_concept{
        background-size: 60%;
    }

    .md_concept h1{
        font-size: 1.2rem;
        padding: 100px 0 20px;
    }

    .md_concept p{
        font-size: 0.7rem;
        margin: 0 30px;
    }

    /*商品につきまして*/
    .md_concept_attention{
        max-width: 285px;
        margin: 30px auto;
    }

    .md_concept_attention p{
        font-size: 0.9rem;
        padding: 25px 0 10px;
    }


    .md_concept_attention span{
        font-size: 0.6rem;
        line-height: 0.6rem;
    }

    /*SHOP LIST*/
    .md_concept_attention a{
        max-width: 250px;
        width: 100%;
        font-size: 1.3rem;
        margin: 30px auto 130px;
    }

    /*商品*/
    .md_product_inner img{
        max-width: 250px;
        width: 100%;
        padding: 55px 0 35px;
    }

    .md_product_inner p{
        width: 300px;
        font-size: 1rem;
        margin-bottom: 11px;
    }

    .md_product_inner span{
        font-size: 1.2rem;
    }

    .md_column_product{
        display: block;
        padding: 0 25px;
        margin: 45px auto;
    }

    .md_column_product h2{
        font-size: 1.2rem;
    }

    .md_subtitle_odd{
        font-size: 0.8rem;
    }
    
    .md_subtitle_even{
        font-size: 0.8rem;
    }

    .md_copy{
        font-size: 0.7rem;
        padding: 15px 15px 5px;
    }

    .md_price{
        font-size: 0.9rem;
    }

    .md_price span{
        font-size: 1.3rem;
    }

    .md_column_product div{
        padding-bottom: 40px;
    }

    /*オンラインショップのリンク*/
    .md_link_onlineshop{
        max-width: 250px;
        width: 100%;
        font-size: 1rem;
    }
}